Results 1 to 3 of 3

Thread: Leap 15.0 Beta: Repository appears to be outdated...

  1. #1

    Default Leap 15.0 Beta: Repository appears to be outdated...

    Hello,

    This morning I was trying to update but got the following message from the terminal:

    Code:
    Warning: Repository 'Update Repository (Non-Oss)' appears to be outdated. Consider using a different mirror or server.
    Warning: Repository 'Main Update Repository' appears to be outdated. Consider using a different mirror or server.
    Warning: Repository 'openSUSE-Leap-15.0-Update' appears to be outdated. Consider using a different mirror or server.
    Warning: Repository 'openSUSE-Leap-15.0-Update-Non-Oss' appears to be outdated. Consider using a different mirror or server.
    Any idea?

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    6,728

    Default AW: Leap 15.0 Beta: Repository appears to be outdated...

    The Update Repos will be filled with Updates after Leap 15 is released.

    Now you get new Versions of Packages only in the OSS Repo by automatically deleting the old Version by OBS and using:
    Code:
    zypper dup
    This is recommended up to the Release of Leap.
    After Releasing it is recommend to use
    Code:
    zypper up

  3. #3

    Default Re: Leap 15.0 Beta: Repository appears to be outdated...


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •